{
  "id": 3089502,
  "name": "Standard Trust & Savings Bank, appellant, v. W. E. Mielly, Otto Fetting and Josiah L. Rice, appellees",
  "name_abbreviation": "Standard Trust & Savings Bank v. Mielly",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,739",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 672,
    "ocr_confidence": 0.489,
    "sha256": "3eeac80b662ca6b8de256a704879f135e66427c648f3e4285134ca1bf463c631",
    "simhash": "1:d2723c0d58494a9a",
    "word_count": 107
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Standard Trust & Savings Bank, appellant, v. W. E. Mielly, Otto Fetting and Josiah L. Rice, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Castle, Williams, Long & Castle, for appellant; Howard P. Castle, of counsel. Edward Maher for W. E. Mielly and Otto Fetting, appellees; Robert R. Baldwin for Josiah L. Rice, appellee."
    ],
    "corrections": "",
    "head_matter": "Standard Trust & Savings Bank, appellant, v. W. E. Mielly, Otto Fetting and Josiah L. Rice, appellees.\nGen. No. 28,739.\nSuit against maker, indorsers and guarantors on promissory note. Judgment for defendants. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 3, 1924.\nCastle, Williams, Long & Castle, for appellant; Howard P. Castle, of counsel. Edward Maher for W. E. Mielly and Otto Fetting, appellees; Robert R. Baldwin for Josiah L. Rice, appellee."
  },
  "file_name": "0648-04",
  "first_page_order": 676,
  "last_page_order": 676
}
